diff -rc 0.96a-dist/linux/.version linux/.version
*** 0.96a-dist/linux/.version	Mon May 11 12:33:44 1992
--- linux/.version	Mon May 25 21:11:36 1992
***************
*** 1 ****
! 3
--- 1 ----
! 6
Only in linux: Image
diff -rc 0.96a-dist/linux/Makefile linux/Makefile
*** 0.96a-dist/linux/Makefile	Wed May 27 12:36:15 1992
--- linux/Makefile	Mon Jun  1 02:11:50 1992
***************
*** 4,11 ****
  # default of FLOPPY is used by 'build'.
  #
  
! ROOT_DEV = /dev/hdb1
  
  #
  # uncomment the correct keyboard:
  #
--- 4,18 ----
  # default of FLOPPY is used by 'build'.
  #
  
! SHELL = /bin/bash
! ROOT_DEV = /dev/floppy1		#temp root while working on tpqic  
  
+ TPQSRC = include/sys/ioctl.h include/sys/mtio.h \
+ 	 include/linux/system.h kernel/chr_drv/tpqic02.c \
+ 	 kernel/chr_drv/tpqic02.h kernel/chr_drv/tpqicint.S \
+ 	 include/asm/semop.h kernel/semop.c
+ # semop.[ch] are not for distribution (yet)
+ 
  #
  # uncomment the correct keyboard:
  #
***************
*** 23,31 ****
  # 0x08 - tilde (~)
  # 0x10 - dieresis (umlaut)
  
! KEYBOARD = -DKBD_FINNISH -DKBDFLAGS=0
  # KEYBOARD = -DKBD_FINNISH_LATIN1 -DKBDFLAGS=0x9F
! # KEYBOARD = -DKBD_US -DKBDFLAGS=0
  # KEYBOARD = -DKBD_GR -DKBDFLAGS=0
  # KEYBOARD = -DKBD_GR_LATIN1 -DKBDFLAGS=0x9F
  # KEYBOARD = -DKBD_FR -DKBDFLAGS=0
--- 30,38 ----
  # 0x08 - tilde (~)
  # 0x10 - dieresis (umlaut)
  
! # KEYBOARD = -DKBD_FINNISH -DKBDFLAGS=0
  # KEYBOARD = -DKBD_FINNISH_LATIN1 -DKBDFLAGS=0x9F
! KEYBOARD = -DKBD_US -DKBDFLAGS=0
  # KEYBOARD = -DKBD_GR -DKBDFLAGS=0
  # KEYBOARD = -DKBD_GR_LATIN1 -DKBDFLAGS=0x9F
  # KEYBOARD = -DKBD_FR -DKBDFLAGS=0
***************
*** 39,45 ****
  # comment this line if you don't want the emulation-code
  #
  
! MATH_EMULATION = -DKERNEL_MATH_EMULATION
  
  #
  # uncomment this line if you are using gcc-1.40
--- 46,52 ----
  # comment this line if you don't want the emulation-code
  #
  
! # MATH_EMULATION = -DKERNEL_MATH_EMULATION
  
  #
  # uncomment this line if you are using gcc-1.40
***************
*** 72,79 ****
  
  ARCHIVES	=kernel/kernel.o mm/mm.o fs/fs.o net/net.o
  FILESYSTEMS	=fs/minix/minix.o
! DRIVERS		=kernel/blk_drv/blk_drv.a kernel/chr_drv/chr_drv.a \
! 		 kernel/blk_drv/scsi/scsi.a
  MATH		=kernel/math/math.a
  LIBS		=lib/lib.a
  
--- 79,86 ----
  
  ARCHIVES	=kernel/kernel.o mm/mm.o fs/fs.o net/net.o
  FILESYSTEMS	=fs/minix/minix.o
! DRIVERS		=kernel/blk_drv/blk_drv.a kernel/chr_drv/chr_drv.a # \
! #		 kernel/blk_drv/scsi/scsi.a
  MATH		=kernel/math/math.a
  LIBS		=lib/lib.a
  
***************
*** 102,108 ****
  	sync
  
  disk: Image
! 	dd bs=8192 if=Image of=/dev/PS0
  
  tools/build: tools/build.c
  	$(CC) -static $(CFLAGS) \
--- 109,115 ----
  	sync
  
  disk: Image
! 	dd bs=8192 if=Image of=/dev/floppy0
  
  tools/build: tools/build.c
  	$(CC) -static $(CFLAGS) \
***************
*** 119,124 ****
--- 126,132 ----
  	$(MATH) \
  	$(LIBS) \
  	-o tools/system > System.map
+ 	grep qic System.map | grep buf
  
  kernel/math/math.a: dummy
  	(cd kernel/math; $(MAKE) MATH_EMULATION="$(MATH_EMULATION)")
***************
*** 178,183 ****
--- 186,212 ----
  	(cd .. ; tar cf - linux | compress - > backup.Z)
  	sync
  
+ ## These are for maintaining version numbers. Initial version is 0.1.
+ tpqci:
+ 	@echo -n "new ci version number [enter for default]: "
+ 	@(read ans; echo $$ans > version.tpqrcs)
+ 	@ci -r`cat version.tpqrcs` $(TPQSRC)
+ 	@/bin/rm -f version.tpqrcs
+ 
+ tpqco:
+ 	@echo -n "Are you sure you want to overwrite the current work files?"
+ 	@(read ans; if [ x$$ans = xy ]; then true; else false; fi)
+ 	@co -l $(TPQSRC)
+ 
+ tpqrcsdiff:
+ 	@rcsdiff -c $(TPQSRC)
+ 
+ tpqrlog:
+ 	@rlog $(TPQSRC)
+ 
+ tpqsrctar:
+ 	tar zcvf mytpqsrc.trz $(TPQSRC)
+ 
  dep:
  	sed '/\#\#\# Dependencies/q' < Makefile > tmp_make
  	(for i in init/*.c;do echo -n "init/";$(CPP) -M $$i;done) >> tmp_make
***************
*** 191,200 ****
  dummy:
  
  ### Dependencies:
! init/main.o : init/main.c include/stddef.h include/stdarg.h include/fcntl.h include/sys/types.h \
!   include/time.h include/asm/system.h include/asm/io.h include/linux/config.h \
!   include/linux/config_rel.h include/linux/config_ver.h include/linux/config.dist.h \
!   include/linux/sched.h include/linux/head.h include/linux/fs.h include/sys/dirent.h \
!   include/limits.h include/linux/mm.h include/linux/kernel.h include/signal.h \
!   include/sys/param.h include/sys/time.h include/sys/resource.h include/linux/tty.h \
    include/termios.h include/linux/unistd.h 
--- 220,231 ----
  dummy:
  
  ### Dependencies:
! init/main.o : init/main.c include/stddef.h include/stdarg.h include/fcntl.h \
!   include/sys/types.h include/time.h include/asm/system.h include/asm/io.h \
!   include/linux/config.h include/linux/config_rel.h \
!   include/linux/config_ver.h include/linux/config.site.h \
!   include/linux/sched.h include/linux/head.h include/linux/fs.h \
!   include/sys/dirent.h include/limits.h include/linux/mm.h \
!   include/linux/kernel.h include/signal.h include/sys/param.h \
!   include/sys/time.h include/sys/resource.h include/linux/tty.h \
    include/termios.h include/linux/unistd.h 
Only in linux: System.map
Only in linux/boot: bootsect
Only in linux/boot: bootsect.o
Only in linux/boot: bootsect.s
Only in linux/boot: head.o
Only in linux/boot: setup
Only in linux/boot: setup.o
Only in linux/boot: setup.s
diff -rc 0.96a-dist/linux/fs/Makefile linux/fs/Makefile
*** 0.96a-dist/linux/fs/Makefile	Thu May  7 13:21:24 1992
--- linux/fs/Makefile	Mon May 25 22:41:43 1992
***************
*** 41,114 ****
  	cd minix; make dep
  
  ### Dependencies:
! block_dev.o : block_dev.c ../include/errno.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h ../include/asm/segment.h \
!   ../include/asm/system.h 
! buffer.o : buffer.c ../include/stdarg.h ../include/linux/config.h ../include/linux/config_rel.h \
!   ../include/linux/config_ver.h ../include/linux/config.dist.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
    ../include/asm/system.h ../include/asm/io.h 
! exec.o : exec.c ../include/signal.h ../include/sys/types.h ../include/errno.h \
!   ../include/linux/string.h ../include/sys/stat.h ../include/a.out.h ../include/linux/fs.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/asm/segment.h 
! fcntl.o : fcntl.c ../include/errno.h ../include/fcntl.h ../include/sys/types.h \
!   ../include/sys/stat.h ../include/asm/segment.h ../include/linux/string.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h 
! file_table.o : file_table.c ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h 
! inode.o : inode.c ../include/linux/string.h ../include/sys/stat.h ../include/sys/types.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/asm/system.h 
! ioctl.o : ioctl.c ../include/linux/string.h ../include/errno.h ../include/sys/stat.h \
!   ../include/sys/types.h ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h 
! namei.o : namei.c ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/asm/segment.h ../include/linux/string.h \
!   ../include/fcntl.h ../include/errno.h ../include/const.h ../include/sys/stat.h 
! open.o : open.c ../include/errno.h ../include/fcntl.h ../include/sys/types.h \
!   ../include/utime.h ../include/sys/stat.h ../include/sys/vfs.h ../include/linux/string.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
    ../include/asm/segment.h 
! pipe.o : pipe.c ../include/signal.h ../include/sys/types.h ../include/errno.h \
!   ../include/termios.h ../include/fcntl.h ../include/asm/segment.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h ../include/sys/time.h \
    ../include/time.h ../include/sys/resource.h 
! read_write.o : read_write.c ../include/errno.h ../include/sys/types.h ../include/sys/stat.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/kernel.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/linux/mm.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/linux/minix_fs.h ../include/asm/segment.h 
! select.o : select.c ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/kernel.h ../include/linux/tty.h ../include/termios.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/mm.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/linux/string.h ../include/asm/segment.h ../include/asm/system.h ../include/sys/stat.h \
!   ../include/const.h ../include/errno.h 
! stat.o : stat.c ../include/errno.h ../include/sys/stat.h ../include/sys/types.h \
!   ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
    ../include/asm/segment.h 
! super.o : super.c ../include/linux/config.h ../include/linux/config_rel.h ../include/linux/config_ver.h \
!   ../include/linux/config.dist.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h ../include/linux/minix_fs.h \
!   ../include/asm/system.h ../include/asm/segment.h ../include/errno.h ../include/sys/stat.h 
--- 41,135 ----
  	cd minix; make dep
  
  ### Dependencies:
! block_dev.o : block_dev.c ../include/errno.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/asm/segment.h ../include/asm/system.h 
! buffer.o : buffer.c ../include/stdarg.h ../include/linux/config.h \
!   ../include/linux/config_rel.h ../include/linux/config_ver.h \
!   ../include/linux/config.site.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
    ../include/asm/system.h ../include/asm/io.h 
! exec.o : exec.c ../include/signal.h ../include/sys/types.h \
!   ../include/errno.h ../include/linux/string.h ../include/sys/stat.h \
!   ../include/a.out.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
    ../include/asm/segment.h 
! fcntl.o : fcntl.c ../include/errno.h ../include/fcntl.h \
!   ../include/sys/types.h ../include/sys/stat.h ../include/asm/segment.h \
!   ../include/linux/string.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h 
! file_table.o : file_table.c ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h 
! inode.o : inode.c ../include/linux/string.h ../include/sys/stat.h \
!   ../include/sys/types.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h ../include/asm/system.h 
! ioctl.o : ioctl.c ../include/linux/string.h ../include/errno.h \
!   ../include/sys/stat.h ../include/sys/types.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
    ../include/time.h ../include/sys/resource.h 
! namei.o : namei.c ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/asm/segment.h \
!   ../include/linux/string.h ../include/fcntl.h ../include/errno.h \
!   ../include/const.h ../include/sys/stat.h 
! open.o : open.c ../include/errno.h ../include/fcntl.h \
!   ../include/sys/types.h ../include/utime.h ../include/sys/stat.h \
!   ../include/sys/vfs.h ../include/linux/string.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/asm/segment.h 
! pipe.o : pipe.c ../include/signal.h ../include/sys/types.h \
!   ../include/errno.h ../include/termios.h ../include/fcntl.h \
!   ../include/asm/segment.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h 
! read_write.o : read_write.c ../include/errno.h ../include/sys/types.h \
!   ../include/sys/stat.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/kernel.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/linux/mm.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h ../include/linux/minix_fs.h \
    ../include/asm/segment.h 
! select.o : select.c ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/kernel.h \
!   ../include/linux/tty.h ../include/asm/system.h ../include/termios.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/mm.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/linux/string.h \
!   ../include/asm/segment.h ../include/sys/stat.h ../include/const.h \
!   ../include/errno.h 
! stat.o : stat.c ../include/errno.h ../include/sys/stat.h \
!   ../include/sys/types.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h ../include/asm/segment.h 
! super.o : super.c ../include/linux/config.h ../include/linux/config_rel.h \
!   ../include/linux/config_ver.h ../include/linux/config.site.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h ../include/linux/minix_fs.h \
!   ../include/asm/system.h ../include/asm/segment.h ../include/errno.h \
!   ../include/sys/stat.h 
Only in linux/fs: block_dev.o
Only in linux/fs: buffer.o
Only in linux/fs: exec.o
Only in linux/fs: fcntl.o
Only in linux/fs: file_table.o
Only in linux/fs: fs.o
Only in linux/fs: inode.o
Only in linux/fs: ioctl.o
diff -rc 0.96a-dist/linux/fs/minix/Makefile linux/fs/minix/Makefile
*** 0.96a-dist/linux/fs/minix/Makefile	Thu May  7 13:21:31 1992
--- linux/fs/minix/Makefile	Mon May 25 22:41:46 1992
***************
*** 38,88 ****
  	cp tmp_make Makefile
  
  ### Dependencies:
! bitmap.o : bitmap.c ../../include/linux/string.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h ../../include/linux/minix_fs.h 
! blkdev.o : blkdev.c ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/minix_fs.h ../../include/linux/tty.h ../../include/termios.h \
!   ../../include/errno.h ../../include/fcntl.h ../../include/sys/stat.h 
! chrdev.o : chrdev.c ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/minix_fs.h ../../include/linux/tty.h ../../include/termios.h \
!   ../../include/errno.h ../../include/fcntl.h ../../include/sys/stat.h 
! dir.o : dir.c ../../include/errno.h ../../include/sys/stat.h ../../include/sys/types.h \
!   ../../include/asm/segment.h ../../include/linux/fs.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/minix_fs.h 
! file.o : file.c ../../include/errno.h ../../include/fcntl.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/sys/stat.h ../../include/asm/segment.h \
!   ../../include/asm/system.h ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h 
! inode.o : inode.c ../../include/linux/string.h ../../include/sys/stat.h ../../include/sys/types.h \
!   ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h ../../include/asm/system.h 
! namei.o : namei.c ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/minix_fs.h ../../include/asm/segment.h ../../include/linux/string.h \
!   ../../include/fcntl.h ../../include/errno.h ../../include/const.h ../../include/sys/stat.h 
! symlink.o : symlink.c ../../include/errno.h ../../include/sys/stat.h ../../include/sys/types.h \
!   ../../include/asm/segment.h ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h ../../include/sys/param.h \
!   ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h ../../include/linux/minix_fs.h 
! truncate.o : truncate.c ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h ../../include/linux/tty.h \
!   ../../include/termios.h ../../include/errno.h ../../include/fcntl.h ../../include/sys/stat.h 
--- 38,112 ----
  	cp tmp_make Makefile
  
  ### Dependencies:
! bitmap.o : bitmap.c ../../include/linux/string.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h ../../include/linux/minix_fs.h 
! blkdev.o : blkdev.c ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h \
!   ../../include/linux/tty.h ../../include/asm/system.h \
!   ../../include/termios.h ../../include/errno.h ../../include/fcntl.h \
!   ../../include/sys/stat.h 
! chrdev.o : chrdev.c ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h \
!   ../../include/linux/tty.h ../../include/asm/system.h \
!   ../../include/termios.h ../../include/errno.h ../../include/fcntl.h \
!   ../../include/sys/stat.h 
! dir.o : dir.c ../../include/errno.h ../../include/sys/stat.h \
!   ../../include/sys/types.h ../../include/asm/segment.h \
!   ../../include/linux/fs.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/minix_fs.h 
! file.o : file.c ../../include/errno.h ../../include/fcntl.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/sys/stat.h ../../include/asm/segment.h \
!   ../../include/asm/system.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/minix_fs.h 
! inode.o : inode.c ../../include/linux/string.h ../../include/sys/stat.h \
!   ../../include/sys/types.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h \
!   ../../include/asm/system.h 
! namei.o : namei.c ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h \
!   ../../include/asm/segment.h ../../include/linux/string.h \
!   ../../include/fcntl.h ../../include/errno.h ../../include/const.h \
!   ../../include/sys/stat.h 
! symlink.o : symlink.c ../../include/errno.h ../../include/sys/stat.h \
!   ../../include/sys/types.h ../../include/asm/segment.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/minix_fs.h 
! truncate.o : truncate.c ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/minix_fs.h ../../include/linux/tty.h \
!   ../../include/asm/system.h ../../include/termios.h ../../include/errno.h \
!   ../../include/fcntl.h ../../include/sys/stat.h 
Only in linux/fs/minix: bitmap.o
Only in linux/fs/minix: blkdev.o
Only in linux/fs/minix: chrdev.o
Only in linux/fs/minix: dir.o
Only in linux/fs/minix: file.o
Only in linux/fs/minix: inode.o
Only in linux/fs/minix: minix.o
Only in linux/fs/minix: namei.o
Only in linux/fs/minix: symlink.o
Only in linux/fs/minix: tmp_make
Only in linux/fs/minix: truncate.o
Only in linux/fs: namei.o
Only in linux/fs: open.o
Only in linux/fs: pipe.o
Only in linux/fs: read_write.o
Only in linux/fs: select.o
Only in linux/fs: stat.o
Only in linux/fs: super.o
Only in linux/fs: tmp_make
Only in linux/include/asm: semop.h
Only in linux/include/asm: semop.h,v
diff -rc 0.96a-dist/linux/include/linux/config.h linux/include/linux/config.h
*** 0.96a-dist/linux/include/linux/config.h	Mon May 11 12:33:45 1992
--- linux/include/linux/config.h	Mon May 25 21:11:36 1992
***************
*** 1,7 ****
  #ifndef _CONFIG_H
  #define _CONFIG_H
  
! #define CONFIG_DISTRIBUTION
  
  /*
   * Defines for what uname() should return 
--- 1,7 ----
  #ifndef _CONFIG_H
  #define _CONFIG_H
  
! #undef CONFIG_DISTRIBUTION
  
  /*
   * Defines for what uname() should return 
diff -rc 0.96a-dist/linux/include/linux/config.site.h linux/include/linux/config.site.h
*** 0.96a-dist/linux/include/linux/config.site.h	Fri Apr 24 16:17:28 1992
--- linux/include/linux/config.site.h	Sun May 31 23:02:55 1992
***************
*** 6,9 ****
  	that you have added and config.dist will not know about.
  */
  
! #endif
--- 6,62 ----
  	that you have added and config.dist will not know about.
  */
  
! /* QIC-02 Tape stuff added by hhb */
! 
! /* Tape configuration: 
!  * Support is intended for QIC02/Wangtek5150 and FDC/Colorado tape drives.
!  * FDC type tape drives are currently unsupported.
!  * QIC and FD type controllers should be able to co-exist. Each type has
!  * it's own driver and it's own major number. At most one tapestreamer
!  * of each is supported. [If you have more than one of a kind, 
!  * get an extra machine.]
!  *
!  * define CONFIG_TAPE_QIC02 for QIC02 type interface,
!  * define CONFIG_TAPE_FDC for tape streamers attached to a floppy controller.
!  *
!  * Possible controller/drives combinations:
!  *
!  * CONFIG_TAPE_QIC02 - TAPE_QIC02_WANGTEK5150
!  *	- Wangtek 5150, interface QIC02, format: up to QIC-150.
!  * NOTE: The latter enables certain features that other drives may lack.
!  *	 [This is currently the only one supported]
!  *
!  * Make sure you have the I/O ports/DMA channels 
!  * and IRQ stuff configured properly!
!  */
! 
! #define CONFIG_TAPE_QIC02		/* flag */
! #ifdef CONFIG_TAPE_QIC02
! #define  TAPE_QIC02_WANGTEK5150		/* drive type */
! #define  TAPE_QIC02_MAJOR	10	/* major device number -- don't change!*/
! #define  TAPE_QIC02_PORT	0x300	/* controller port adress */
! #define  TAPE_QIC02_IRQ		IRQ5	/* 2 might be shared */
! #define  TAPE_QIC02_DMA		DMA1	/* either 1 or 3 */
! #endif /* CONFIG_TAPE_QIC02 */
! 
! 
! #undef CONFIG_TAPE_FDC
! #ifdef CONFIG_TAPE_FDC
! #define  TAPE_FDC_MAJOR		11	/* 11 is reserved for floppy tapes */
! #define  TAPE_FDC_DMA		DMA2	/* uses floppy controller */
! #error "Not supported"
! #endif /* CONFIG_TAPE_FDC */
! 
! 
! 
! /*
!  * Define system bus type for lowlevel dependencies
!  */
! #ifndef _SYSTEM_BUS
! #define _SYSTEM_BUS
! #define SYSTEM_BUS_ISA
! #endif /* _SYSTEM_BUS */
! 
! 
! 
! #endif /* _CONFIG_SITE_H */
diff -rc 0.96a-dist/linux/include/linux/config_rel.h linux/include/linux/config_rel.h
*** 0.96a-dist/linux/include/linux/config_rel.h	Wed May 27 12:36:19 1992
--- linux/include/linux/config_rel.h	Mon May 25 21:11:36 1992
***************
*** 1 ****
! #define UTS_RELEASE "0.96a-10"
--- 1 ----
! #define UTS_RELEASE "0.96a-6"
Only in 0.96a-dist/linux/include/linux: config_rel.h~
diff -rc 0.96a-dist/linux/include/linux/config_ver.h linux/include/linux/config_ver.h
*** 0.96a-dist/linux/include/linux/config_ver.h	Wed May 27 12:36:19 1992
--- linux/include/linux/config_ver.h	Mon May 25 21:11:36 1992
***************
*** 1 ****
! #define UTS_VERSION "05/22/92"
--- 1 ----
! #define UTS_VERSION "05/25/92"
Only in 0.96a-dist/linux/include/linux: config_ver.h~
Only in 0.96a-dist/linux/include/linux: fs.h~
Only in linux/include/linux: system.h
Only in linux/include/linux: system.h,v
diff -rc 0.96a-dist/linux/include/linux/timer.h linux/include/linux/timer.h
*** 0.96a-dist/linux/include/linux/timer.h	Wed Apr 29 20:08:55 1992
--- linux/include/linux/timer.h	Mon May 25 22:37:01 1992
***************
*** 22,27 ****
--- 22,29 ----
   * FLOPPY_TIMER		floppy disk timer (not used right now)
   * 
   * SCSI_TIMER		scsi.c timeout timer
+  *
+  * TAPE_QIC02_TIMER	timer for QIC-02 tape driver
   */
  
  #define BLANK_TIMER	0
***************
*** 41,46 ****
--- 43,51 ----
  #define FLOPPY_TIMER	17
  #define SCSI_TIMER 	18
  
+ #define TAPE_QIC02_TIMER	19	/* hhb */
+ 
+ #ifndef __DEFONLY__
  struct timer_struct {
  	unsigned long expires;
  	void (*fn)(void);
***************
*** 49,52 ****
  extern unsigned long timer_active;
  extern struct timer_struct timer_table[32];
  
! #endif
--- 54,59 ----
  extern unsigned long timer_active;
  extern struct timer_struct timer_table[32];
  
! #endif /* __DEFONLY__ */
! 
! #endif /* _TIMER_H */
Only in 0.96a-dist/linux/include/linux: tty.h~
Only in linux/include/sys: file.h
Only in linux/include/sys: ioctl.h
Only in linux/include/sys: ioctl.h,v
Only in linux/include/sys: mtio.h
Only in linux/include/sys: mtio.h,v
Only in linux/init: main.o
diff -rc 0.96a-dist/linux/kernel/Makefile linux/kernel/Makefile
*** 0.96a-dist/linux/kernel/Makefile	Thu May  7 13:21:41 1992
--- linux/kernel/Makefile	Mon May 25 22:41:51 1992
***************
*** 58,113 ****
  	(cd math; make dep)
  
  ### Dependencies:
! exit.s exit.o : exit.c ../include/errno.h ../include/signal.h ../include/sys/types.h \
!   ../include/sys/wait.h ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/linux/tty.h ../include/termios.h ../include/asm/segment.h 
! fork.s fork.o : fork.c ../include/errno.h ../include/stddef.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/asm/segment.h ../include/asm/system.h 
! ioport.s ioport.o : ioport.c ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
    ../include/time.h ../include/sys/resource.h ../include/errno.h 
  mktime.s mktime.o : mktime.c ../include/time.h 
! panic.s panic.o : panic.c ../include/linux/kernel.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
    ../include/time.h ../include/sys/resource.h 
! printk.s printk.o : printk.c ../include/stdarg.h ../include/stddef.h ../include/errno.h \
!   ../include/asm/segment.h ../include/asm/system.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h 
! ptrace.s ptrace.o : ptrace.c ../include/linux/head.h ../include/linux/kernel.h ../include/linux/sched.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/errno.h ../include/asm/segment.h \
!   ../include/asm/system.h ../include/sys/ptrace.h 
! sched.s sched.o : sched.c ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/linux/timer.h ../include/linux/sys.h \
!   ../include/linux/fdreg.h ../include/asm/system.h ../include/asm/io.h ../include/asm/segment.h \
    ../include/errno.h 
- signal.s signal.o : signal.c ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
-   ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
-   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
-   ../include/time.h ../include/sys/resource.h ../include/asm/segment.h ../include/sys/wait.h \
-   ../include/errno.h 
- sys.s sys.o : sys.c ../include/errno.h ../include/linux/sched.h ../include/linux/head.h \
-   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
-   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
-   ../include/sys/time.h ../include/time.h ../include/sys/resource.h ../include/linux/tty.h \
-   ../include/termios.h ../include/linux/config.h ../include/linux/config_rel.h \
-   ../include/linux/config_ver.h ../include/linux/config.dist.h ../include/asm/segment.h \
-   ../include/sys/times.h ../include/sys/utsname.h ../include/linux/string.h 
- traps.s traps.o : traps.c ../include/linux/string.h ../include/linux/head.h ../include/linux/sched.h \
-   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
-   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
-   ../include/sys/time.h ../include/time.h ../include/sys/resource.h ../include/asm/system.h \
-   ../include/asm/segment.h ../include/asm/io.h ../include/errno.h 
  vsprintf.s vsprintf.o : vsprintf.c ../include/stdarg.h ../include/linux/string.h 
--- 58,128 ----
  	(cd math; make dep)
  
  ### Dependencies:
! exit.s exit.o : exit.c ../include/errno.h ../include/signal.h \
!   ../include/sys/types.h ../include/sys/wait.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h ../include/linux/tty.h ../include/asm/system.h \
!   ../include/termios.h ../include/asm/segment.h 
! fork.s fork.o : fork.c ../include/errno.h ../include/stddef.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h ../include/asm/segment.h ../include/asm/system.h 
! ioport.s ioport.o : ioport.c ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
    ../include/time.h ../include/sys/resource.h ../include/errno.h 
  mktime.s mktime.o : mktime.c ../include/time.h 
! panic.s panic.o : panic.c ../include/linux/kernel.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
    ../include/time.h ../include/sys/resource.h 
! printk.s printk.o : printk.c ../include/stdarg.h ../include/stddef.h \
!   ../include/errno.h ../include/asm/segment.h ../include/asm/system.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/types.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h 
! ptrace.s ptrace.o : ptrace.c ../include/linux/head.h ../include/linux/kernel.h \
!   ../include/linux/sched.h ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/errno.h \
!   ../include/asm/segment.h ../include/asm/system.h ../include/sys/ptrace.h 
! sched.s sched.o : sched.c ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/linux/timer.h \
!   ../include/linux/sys.h ../include/linux/fdreg.h ../include/asm/system.h \
!   ../include/asm/io.h ../include/asm/segment.h ../include/errno.h 
! signal.s signal.o : signal.c ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/types.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h ../include/asm/segment.h \
!   ../include/sys/wait.h ../include/errno.h 
! sys.s sys.o : sys.c ../include/errno.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/linux/tty.h ../include/asm/system.h ../include/termios.h \
!   ../include/linux/config.h ../include/linux/config_rel.h \
!   ../include/linux/config_ver.h ../include/linux/config.site.h \
!   ../include/asm/segment.h ../include/sys/times.h ../include/sys/utsname.h \
!   ../include/linux/string.h 
! traps.s traps.o : traps.c ../include/linux/string.h ../include/linux/head.h \
!   ../include/linux/sched.h ../include/linux/fs.h ../include/sys/types.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/asm/system.h ../include/asm/segment.h ../include/asm/io.h \
    ../include/errno.h 
  vsprintf.s vsprintf.o : vsprintf.c ../include/stdarg.h ../include/linux/string.h 
Only in linux/kernel: a.out
Only in linux/kernel: asm.o
diff -rc 0.96a-dist/linux/kernel/blk_drv/Makefile linux/kernel/blk_drv/Makefile
*** 0.96a-dist/linux/kernel/blk_drv/Makefile	Thu May  7 13:21:56 1992
--- linux/kernel/blk_drv/Makefile	Mon May 25 22:41:59 1992
***************
*** 46,76 ****
  	cp tmp_make Makefile
  
  ### Dependencies:
! floppy.s floppy.o : floppy.c ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/timer.h ../../include/linux/fdreg.h ../../include/linux/fd.h \
!   ../../include/asm/system.h ../../include/asm/io.h ../../include/asm/segment.h \
!   ../../include/errno.h blk.h 
! hd.s hd.o : hd.c ../../include/errno.h ../../include/linux/config.h ../../include/linux/config_rel.h \
!   ../../include/linux/config_ver.h ../../include/linux/config.dist.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/timer.h ../../include/linux/hdreg.h \
!   ../../include/asm/system.h ../../include/asm/io.h ../../include/asm/segment.h \
!   blk.h 
  ll_rw_blk.s ll_rw_blk.o : ll_rw_blk.c ../../include/errno.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/asm/system.h blk.h 
! ramdisk.s ramdisk.o : ramdisk.c ../../include/linux/string.h ../../include/linux/config.h \
!   ../../include/linux/config_rel.h ../../include/linux/config_ver.h ../../include/linux/config.dist.h \
!   ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/minix_fs.h ../../include/asm/system.h ../../include/asm/segment.h \
    ../../include/asm/memory.h blk.h 
--- 46,86 ----
  	cp tmp_make Makefile
  
  ### Dependencies:
! floppy.s floppy.o : floppy.c ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/timer.h \
!   ../../include/linux/fdreg.h ../../include/linux/fd.h \
!   ../../include/asm/system.h ../../include/asm/io.h \
!   ../../include/asm/segment.h ../../include/errno.h blk.h 
! hd.s hd.o : hd.c ../../include/errno.h ../../include/linux/config.h \
!   ../../include/linux/config_rel.h ../../include/linux/config_ver.h \
!   ../../include/linux/config.site.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/timer.h ../../include/linux/hdreg.h \
!   ../../include/asm/system.h ../../include/asm/io.h \
!   ../../include/asm/segment.h blk.h 
  ll_rw_blk.s ll_rw_blk.o : ll_rw_blk.c ../../include/errno.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h \
!   ../../include/asm/system.h blk.h 
! ramdisk.s ramdisk.o : ramdisk.c ../../include/linux/string.h \
!   ../../include/linux/config.h ../../include/linux/config_rel.h \
!   ../../include/linux/config_ver.h ../../include/linux/config.site.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/minix_fs.h \
!   ../../include/asm/system.h ../../include/asm/segment.h \
    ../../include/asm/memory.h blk.h 
Only in linux/kernel/blk_drv: blk_drv.a
diff -rc 0.96a-dist/linux/kernel/blk_drv/floppy.c linux/kernel/blk_drv/floppy.c
*** 0.96a-dist/linux/kernel/blk_drv/floppy.c	Wed May 27 12:36:18 1992
--- linux/kernel/blk_drv/floppy.c	Sun May 31 23:03:21 1992
***************
*** 44,49 ****
--- 44,50 ----
  #include <linux/timer.h>
  #include <linux/fdreg.h>
  #include <linux/fd.h>
+ #include <linux/system.h>
  #include <asm/system.h>
  #include <asm/io.h>
  #include <asm/segment.h>
***************
*** 327,332 ****
--- 328,334 ----
  	}
  /* mask DMA 2 */
  	cli();
+ #if 0
  	immoutb_p(4|2,10);
  /* output command byte. I don't know why, but everyone (minix, */
  /* sanches & canton) output this twice, first to 12 then to 11 */
***************
*** 349,354 ****
--- 351,364 ----
  	immoutb_p(count,5);
  /* activate DMA 2 */
  	immoutb_p(0|2,10);
+ #else				/* hhb */
+ 	DISABLE_DMA(DMA2);
+ 	CLEAR_DMA_FF(DMA2);
+ 	SET_DMA_MODE(DMA2, (command == FD_READ)? DMA_MODE_READ : DMA_MODE_WRITE);
+ 	SET_DMA_ADDR(DMA2, addr);
+ 	SET_DMA_COUNT(DMA2, count);
+ 	ENABLE_DMA(DMA2);
+ #endif
  	sti();
  }
  
Only in linux/kernel/blk_drv: floppy.o
Only in linux/kernel/blk_drv: hd.o
Only in linux/kernel/blk_drv: ll_rw_blk.o
Only in linux/kernel/blk_drv: ramdisk.o
diff -rc 0.96a-dist/linux/kernel/blk_drv/scsi/Makefile linux/kernel/blk_drv/scsi/Makefile
*** 0.96a-dist/linux/kernel/blk_drv/scsi/Makefile	Thu May  7 13:51:37 1992
--- linux/kernel/blk_drv/scsi/Makefile	Mon May 25 21:09:29 1992
***************
*** 12,20 ****
  AS	=as
  LD	=ld
  LDFLAGS	=-s -x
! CC	=cc
  
! CPP	=cc -E -nostdinc -I../../../include
  
  .c.s:
  	$(CC) -nostdinc $(CFLAGS) $(DEBUG) \
--- 12,20 ----
  AS	=as
  LD	=ld
  LDFLAGS	=-s -x
! CC	=gcc
  
! CPP	=gcc -E -nostdinc -I../../../include
  
  .c.s:
  	$(CC) -nostdinc $(CFLAGS) $(DEBUG) \
***************
*** 80,149 ****
  
  ### Dependencies:
  aha1542.s aha1542.o : aha1542.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/linux/kernel.h \
    ../../../include/linux/head.h ../../../include/linux/string.h ../../../include/asm/system.h \
    ../../../include/asm/io.h scsi.h hosts.h max_hosts.h aha1542.h 
  hosts.s hosts.o : hosts.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/linux/kernel.h \
!   scsi.h hosts.h max_hosts.h aha1542.h seagate.h ultrastor.h 
  scsi.s scsi.o : scsi.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/asm/system.h \
!   ../../../include/linux/sched.h ../../../include/linux/head.h ../../../include/linux/fs.h \
!   ../../../include/sys/types.h ../../../include/sys/dirent.h ../../../include/limits.h \
!   ../../../include/linux/mm.h ../../../include/linux/kernel.h ../../../include/signal.h \
!   ../../../include/sys/param.h ../../../include/sys/time.h ../../../include/time.h \
!   ../../../include/sys/resource.h ../../../include/linux/timer.h ../../../include/linux/string.h \
!   scsi.h hosts.h max_hosts.h sd.h st.h 
  scsi_ioctl.s scsi_ioctl.o : scsi_ioctl.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/errno.h \
!   ../../../include/asm/io.h ../../../include/asm/segment.h ../../../include/asm/system.h \
!   ../../../include/linux/kernel.h ../../../include/linux/sched.h ../../../include/linux/head.h \
!   ../../../include/linux/fs.h ../../../include/sys/types.h ../../../include/sys/dirent.h \
!   ../../../include/limits.h ../../../include/linux/mm.h ../../../include/signal.h \
!   ../../../include/sys/param.h ../../../include/sys/time.h ../../../include/time.h \
!   ../../../include/sys/resource.h ../../../include/linux/string.h scsi.h hosts.h \
!   max_hosts.h scsi_ioctl.h 
  sd.s sd.o : sd.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/linux/string.h \
!   ../../../include/linux/fs.h ../../../include/sys/types.h ../../../include/sys/dirent.h \
!   ../../../include/limits.h ../../../include/linux/kernel.h ../../../include/linux/sched.h \
!   ../../../include/linux/head.h ../../../include/linux/mm.h ../../../include/signal.h \
!   ../../../include/sys/param.h ../../../include/sys/time.h ../../../include/time.h \
!   ../../../include/sys/resource.h scsi.h sd.h ../blk.h 
  sd_ioctl.s sd_ioctl.o : sd_ioctl.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/linux/kernel.h \
!   ../../../include/linux/sched.h ../../../include/linux/head.h ../../../include/linux/fs.h \
!   ../../../include/sys/types.h ../../../include/sys/dirent.h ../../../include/limits.h \
!   ../../../include/linux/mm.h ../../../include/signal.h ../../../include/sys/param.h \
!   ../../../include/sys/time.h ../../../include/time.h ../../../include/sys/resource.h \
!   scsi.h sd.h 
  seagate.s seagate.o : seagate.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/linux/sched.h \
!   ../../../include/linux/head.h ../../../include/linux/fs.h ../../../include/sys/types.h \
!   ../../../include/sys/dirent.h ../../../include/limits.h ../../../include/linux/mm.h \
!   ../../../include/linux/kernel.h ../../../include/signal.h ../../../include/sys/param.h \
!   ../../../include/sys/time.h ../../../include/time.h ../../../include/sys/resource.h \
!   seagate.h scsi.h hosts.h max_hosts.h 
  st.s st.o : st.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h scsi.h \
!   st.h ../../../include/linux/fs.h ../../../include/sys/types.h ../../../include/sys/dirent.h \
!   ../../../include/limits.h ../../../include/linux/kernel.h ../../../include/linux/sched.h \
!   ../../../include/linux/head.h ../../../include/linux/mm.h ../../../include/signal.h \
!   ../../../include/sys/param.h ../../../include/sys/time.h ../../../include/time.h \
!   ../../../include/sys/resource.h ../blk.h 
  st_ioctl.s st_ioctl.o : st_ioctl.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/linux/kernel.h \
!   ../../../include/linux/sched.h ../../../include/linux/head.h ../../../include/linux/fs.h \
!   ../../../include/sys/types.h ../../../include/sys/dirent.h ../../../include/limits.h \
!   ../../../include/linux/mm.h ../../../include/signal.h ../../../include/sys/param.h \
!   ../../../include/sys/time.h ../../../include/time.h ../../../include/sys/resource.h \
!   st.h scsi.h 
  ultrastor.s ultrastor.o : ultrastor.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.dist.h ../../../include/stddef.h \
!   ../../../include/linux/string.h ../../../include/linux/sched.h ../../../include/linux/head.h \
!   ../../../include/linux/fs.h ../../../include/sys/types.h ../../../include/sys/dirent.h \
!   ../../../include/limits.h ../../../include/linux/mm.h ../../../include/linux/kernel.h \
!   ../../../include/signal.h ../../../include/sys/param.h ../../../include/sys/time.h \
!   ../../../include/time.h ../../../include/sys/resource.h ../../../include/linux/hdreg.h \
!   ../../../include/asm/system.h ../../../include/asm/io.h ../../../include/asm/segment.h \
!   ultrastor.h scsi.h hosts.h max_hosts.h 
--- 80,105 ----
  
  ### Dependencies:
  aha1542.s aha1542.o : aha1542.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h ../../../include/linux/kernel.h \
    ../../../include/linux/head.h ../../../include/linux/string.h ../../../include/asm/system.h \
    ../../../include/asm/io.h scsi.h hosts.h max_hosts.h aha1542.h 
+ foo.s foo.o : foo.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
+   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  hosts.s hosts.o : hosts.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  scsi.s scsi.o : scsi.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  scsi_ioctl.s scsi_ioctl.o : scsi_ioctl.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  sd.s sd.o : sd.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  sd_ioctl.s sd_ioctl.o : sd_ioctl.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  seagate.s seagate.o : seagate.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  st.s st.o : st.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  st_ioctl.s st_ioctl.o : st_ioctl.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
  ultrastor.s ultrastor.o : ultrastor.c ../../../include/linux/config.h ../../../include/linux/config_rel.h \
!   ../../../include/linux/config_ver.h ../../../include/linux/config.site.h 
Only in linux/kernel/blk_drv: tmp_make
diff -rc 0.96a-dist/linux/kernel/chr_drv/Makefile linux/kernel/chr_drv/Makefile
*** 0.96a-dist/linux/kernel/chr_drv/Makefile	Wed May 27 12:36:17 1992
--- linux/kernel/chr_drv/Makefile	Mon May 25 22:48:06 1992
***************
*** 26,32 ****
  	-c -o $*.o $<
  
  OBJS  = tty_io.o console.o keyboard.o serial.o \
! 	tty_ioctl.o pty.o lp.o vt.o mem.o
  
  chr_drv.a: $(OBJS)
  	$(AR) rcs chr_drv.a $(OBJS)
--- 26,32 ----
  	-c -o $*.o $<
  
  OBJS  = tty_io.o console.o keyboard.o serial.o \
! 	tty_ioctl.o pty.o lp.o vt.o mem.o tpqicint.o tpqic02.o
  
  chr_drv.a: $(OBJS)
  	$(AR) rcs chr_drv.a $(OBJS)
***************
*** 35,40 ****
--- 35,43 ----
  keyboard.o: keyboard.c
  	$(CC) $(CFLAGS) $(KEYBOARD) -c -o keyboard.o keyboard.c
  
+ tpqicint.s: tpqicint.S
+ 	$(CPP) -traditional $< -o $*.s
+ 
  clean:
  	rm -f core *.o *.a tmp_make keyboard.s
  	for i in *.c;do rm -f `basename $$i .c`.s;done
***************
*** 46,101 ****
  	cp tmp_make Makefile
  
  ### Dependencies:
! console.s console.o : console.c ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/timer.h ../../include/linux/tty.h \
!   ../../include/termios.h ../../include/linux/config.h ../../include/linux/config_rel.h \
!   ../../include/linux/config_ver.h ../../include/linux/config.dist.h ../../include/asm/io.h \
!   ../../include/asm/system.h ../../include/asm/segment.h ../../include/linux/string.h \
!   ../../include/errno.h ../../include/sys/kd.h vt_kern.h 
! lp.s lp.o : lp.c ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/lp.h ../../include/errno.h ../../include/asm/io.h ../../include/asm/segment.h 
! mem.s mem.o : mem.c ../../include/errno.h ../../include/sys/types.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/tty.h ../../include/termios.h \
!   ../../include/asm/segment.h ../../include/asm/io.h 
! pty.s pty.o : pty.c ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/tty.h ../../include/termios.h ../../include/asm/system.h \
!   ../../include/asm/io.h 
! serial.s serial.o : serial.c ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/timer.h ../../include/linux/tty.h ../../include/termios.h \
!   ../../include/asm/system.h ../../include/asm/io.h 
! tty_io.s tty_io.o : tty_io.c ../../include/linux/ctype.h ../../include/errno.h ../../include/signal.h \
!   ../../include/sys/types.h ../../include/unistd.h ../../include/sys/stat.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/times.h ../../include/sys/utsname.h ../../include/sys/param.h \
!   ../../include/sys/resource.h ../../include/utime.h ../../include/fcntl.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/linux/tty.h ../../include/termios.h ../../include/asm/io.h ../../include/asm/segment.h \
!   ../../include/asm/system.h 
! tty_ioctl.s tty_ioctl.o : tty_ioctl.c ../../include/errno.h ../../include/termios.h ../../include/sys/types.h \
!   ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/tty.h ../../include/asm/io.h \
!   ../../include/asm/segment.h ../../include/asm/system.h 
! vt.s vt.o : vt.c ../../include/errno.h ../../include/sys/types.h ../../include/sys/kd.h \
!   ../../include/sys/vt.h ../../include/asm/io.h ../../include/asm/segment.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/linux/tty.h ../../include/termios.h \
    vt_kern.h 
--- 49,144 ----
  	cp tmp_make Makefile
  
  ### Dependencies:
! console.s console.o : console.c ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
    ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h \
!   ../../include/linux/timer.h ../../include/linux/tty.h \
!   ../../include/asm/system.h ../../include/termios.h \
!   ../../include/linux/config.h ../../include/linux/config_rel.h \
!   ../../include/linux/config_ver.h ../../include/linux/config.site.h \
!   ../../include/asm/io.h ../../include/asm/segment.h \
!   ../../include/linux/string.h ../../include/errno.h ../../include/sys/kd.h \
    vt_kern.h 
+ keyboard.s keyboard.o : keyboard.c ../../include/linux/sched.h \
+   ../../include/linux/head.h ../../include/linux/fs.h \
+   ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
+   ../../include/linux/mm.h ../../include/linux/kernel.h \
+   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
+   ../../include/time.h ../../include/sys/resource.h \
+   ../../include/linux/ctype.h ../../include/linux/tty.h \
+   ../../include/asm/system.h ../../include/termios.h ../../include/asm/io.h 
+ lp.s lp.o : lp.c ../../include/linux/sched.h ../../include/linux/head.h \
+   ../../include/linux/fs.h ../../include/sys/types.h \
+   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
+   ../../include/linux/kernel.h ../../include/signal.h \
+   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
+   ../../include/sys/resource.h ../../include/linux/lp.h ../../include/errno.h \
+   ../../include/asm/io.h ../../include/asm/segment.h 
+ mem.s mem.o : mem.c ../../include/errno.h ../../include/sys/types.h \
+   ../../include/linux/sched.h ../../include/linux/head.h \
+   ../../include/linux/fs.h ../../include/sys/dirent.h ../../include/limits.h \
+   ../../include/linux/mm.h ../../include/linux/kernel.h \
+   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
+   ../../include/time.h ../../include/sys/resource.h ../../include/linux/tty.h \
+   ../../include/asm/system.h ../../include/termios.h \
+   ../../include/asm/segment.h ../../include/asm/io.h 
+ pty.s pty.o : pty.c ../../include/linux/sched.h ../../include/linux/head.h \
+   ../../include/linux/fs.h ../../include/sys/types.h \
+   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
+   ../../include/linux/kernel.h ../../include/signal.h \
+   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
+   ../../include/sys/resource.h ../../include/linux/tty.h \
+   ../../include/asm/system.h ../../include/termios.h ../../include/asm/io.h 
+ serial.s serial.o : serial.c ../../include/signal.h ../../include/sys/types.h \
+   ../../include/linux/sched.h ../../include/linux/head.h \
+   ../../include/linux/fs.h ../../include/sys/dirent.h ../../include/limits.h \
+   ../../include/linux/mm.h ../../include/linux/kernel.h \
+   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
+   ../../include/sys/resource.h ../../include/linux/timer.h \
+   ../../include/linux/tty.h ../../include/asm/system.h \
+   ../../include/termios.h ../../include/asm/io.h 
+ tpqic02.s tpqic02.o : tpqic02.c ../../include/linux/config.h \
+   ../../include/linux/config_rel.h ../../include/linux/config_ver.h \
+   ../../include/linux/config.site.h ../../include/linux/system.h \
+   ../../include/linux/sched.h ../../include/linux/head.h \
+   ../../include/linux/fs.h ../../include/sys/types.h \
+   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
+   ../../include/linux/kernel.h ../../include/signal.h \
+   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
+   ../../include/sys/resource.h ../../include/linux/timer.h \
+   ../../include/asm/system.h ../../include/asm/io.h \
+   ../../include/asm/segment.h ../../include/errno.h ../../include/sys/mtio.h \
+   ../../include/sys/ioctl.h ../../include/fcntl.h tpqic02.h 
+ tty_io.s tty_io.o : tty_io.c ../../include/linux/ctype.h ../../include/errno.h \
+   ../../include/signal.h ../../include/sys/types.h ../../include/unistd.h \
+   ../../include/sys/stat.h ../../include/sys/time.h ../../include/time.h \
+   ../../include/sys/times.h ../../include/sys/utsname.h \
+   ../../include/sys/param.h ../../include/sys/resource.h \
+   ../../include/utime.h ../../include/fcntl.h ../../include/linux/sched.h \
+   ../../include/linux/head.h ../../include/linux/fs.h \
+   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
+   ../../include/linux/kernel.h ../../include/linux/tty.h \
+   ../../include/asm/system.h ../../include/termios.h ../../include/asm/io.h \
+   ../../include/asm/segment.h 
+ tty_ioctl.s tty_ioctl.o : tty_ioctl.c ../../include/errno.h ../../include/termios.h \
+   ../../include/sys/types.h ../../include/linux/sched.h \
+   ../../include/linux/head.h ../../include/linux/fs.h \
+   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
+   ../../include/linux/kernel.h ../../include/signal.h \
+   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
+   ../../include/sys/resource.h ../../include/linux/tty.h \
+   ../../include/asm/system.h ../../include/asm/io.h \
+   ../../include/asm/segment.h 
+ vt.s vt.o : vt.c ../../include/errno.h ../../include/sys/types.h \
+   ../../include/sys/kd.h ../../include/sys/vt.h ../../include/asm/io.h \
+   ../../include/asm/segment.h ../../include/linux/sched.h \
+   ../../include/linux/head.h ../../include/linux/fs.h \
+   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
+   ../../include/linux/kernel.h ../../include/signal.h \
+   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
+   ../../include/sys/resource.h ../../include/linux/tty.h \
+   ../../include/asm/system.h ../../include/termios.h \
+   ../../include/linux/timer.h vt_kern.h 
Only in 0.96a-dist/linux/kernel/chr_drv: Makefile~
Only in linux/kernel/chr_drv: RCS
Only in linux/kernel/chr_drv: chr_drv.a
diff -rc 0.96a-dist/linux/kernel/chr_drv/console.c linux/kernel/chr_drv/console.c
*** 0.96a-dist/linux/kernel/chr_drv/console.c	Wed May 27 12:36:34 1992
--- linux/kernel/chr_drv/console.c	Mon May 25 22:26:29 1992
***************
*** 160,166 ****
  #define kbde0		(vt_cons[currcons].vc_kbde0)
  #define kbdleds		(vt_cons[currcons].vc_kbdleds)
  
! int blankinterval = 5*60*HZ;
  static int screen_size = 0;
  
  static void sysbeep(void);
--- 160,166 ----
  #define kbde0		(vt_cons[currcons].vc_kbde0)
  #define kbdleds		(vt_cons[currcons].vc_kbdleds)
  
! int blankinterval = 10*60*HZ;
  static int screen_size = 0;
  
  static void sysbeep(void);
Only in 0.96a-dist/linux/kernel/chr_drv: console.c~
Only in linux/kernel/chr_drv: console.o
Only in 0.96a-dist/linux/kernel/chr_drv: keyboard.S
diff -rc 0.96a-dist/linux/kernel/chr_drv/keyboard.c linux/kernel/chr_drv/keyboard.c
*** 0.96a-dist/linux/kernel/chr_drv/keyboard.c	Wed May 27 12:36:17 1992
--- linux/kernel/chr_drv/keyboard.c	Sat May 30 01:27:17 1992
***************
*** 1012,1018 ****
--- 1012,1022 ----
  	int i;
  
  	for(i=0; i<0x10000; i++)
+ #ifndef LINUX_ORIG
  		if (inb(0x64) == 0xfa)
+ #else
+ 		if (inb(0x60) == 0xfa)
+ #endif
  			break;
  }
  
Only in 0.96a-dist/linux/kernel/chr_drv: keyboard.c~
Only in linux/kernel/chr_drv: keyboard.o
Only in linux/kernel/chr_drv: lp.o
diff -rc 0.96a-dist/linux/kernel/chr_drv/mem.c linux/kernel/chr_drv/mem.c
*** 0.96a-dist/linux/kernel/chr_drv/mem.c	Fri Apr 24 14:38:58 1992
--- linux/kernel/chr_drv/mem.c	Mon May 25 22:50:26 1992
***************
*** 4,9 ****
--- 4,10 ----
   *  (C) 1991  Linus Torvalds
   */
  
+ #include <linux/config.h>
  #include <errno.h>
  #include <sys/types.h>
  
***************
*** 14,19 ****
--- 15,25 ----
  #include <asm/segment.h>
  #include <asm/io.h>
  
+ #ifdef CONFIG_TAPE_QIC02
+ extern void tape_qic02_init(void);
+ #endif
+ 
+ 
  static int read_ram(struct inode * inode, struct file * file,char * buf, int count)
  {
  	return -EIO;
***************
*** 226,234 ****
--- 232,244 ----
  	NULL		/* no special release code */
  };
  
+ 
  void chr_dev_init(void)
  {
  	chrdev_fops[1] = &mem_fops;
  	tty_init();
  	lp_init();
+ #ifdef CONFIG_TAPE_QIC02
+ 	tape_qic02_init();
+ #endif
  }
Only in linux/kernel/chr_drv: mem.o
Only in 0.96a-dist/linux/kernel/chr_drv: pty.c~
Only in linux/kernel/chr_drv: pty.o
Only in 0.96a-dist/linux/kernel/chr_drv: serial.c~
Only in linux/kernel/chr_drv: serial.o
Only in linux/kernel/chr_drv: tpqic02.c
Only in linux/kernel/chr_drv: tpqic02.h
Only in linux/kernel/chr_drv: tpqic02.o
Only in linux/kernel/chr_drv: tpqicint.S
Only in linux/kernel/chr_drv: tpqicint.o
Only in linux/kernel/chr_drv: tpqicint.s
Only in 0.96a-dist/linux/kernel/chr_drv: tty_io.c~
Only in linux/kernel/chr_drv: tty_io.o
Only in 0.96a-dist/linux/kernel/chr_drv: tty_ioctl.c~
Only in linux/kernel/chr_drv: tty_ioctl.o
Only in 0.96a-dist/linux/kernel/chr_drv: vt.c~
Only in linux/kernel/chr_drv: vt.o
Only in linux/kernel: exit.o
Only in linux/kernel: fork.o
Only in linux/kernel: ioport.o
Only in linux/kernel: kernel.o
diff -rc 0.96a-dist/linux/kernel/math/Makefile linux/kernel/math/Makefile
*** 0.96a-dist/linux/kernel/math/Makefile	Thu May  7 13:22:04 1992
--- linux/kernel/math/Makefile	Mon May 25 22:42:02 1992
***************
*** 40,85 ****
  	cp tmp_make Makefile
  
  ### Dependencies:
! add.s add.o : add.c ../../include/linux/math_emu.h ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! compare.s compare.o : compare.c ../../include/linux/math_emu.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! convert.s convert.o : convert.c ../../include/linux/math_emu.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! div.s div.o : div.c ../../include/linux/math_emu.h ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! ea.s ea.o : ea.c ../../include/stddef.h ../../include/linux/math_emu.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/asm/segment.h 
! emulate.s emulate.o : emulate.c ../../include/signal.h ../../include/sys/types.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h 
! error.s error.o : error.c ../../include/signal.h ../../include/sys/types.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h 
! get_put.s get_put.o : get_put.c ../../include/signal.h ../../include/sys/types.h ../../include/linux/math_emu.h \
!   ../../include/linux/sched.h ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
    ../../include/asm/segment.h 
! mul.s mul.o : mul.c ../../include/linux/math_emu.h ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h ../../include/sys/dirent.h \
!   ../../include/limits.h ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h 
--- 40,100 ----
  	cp tmp_make Makefile
  
  ### Dependencies:
! add.s add.o : add.c ../../include/linux/math_emu.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h 
! compare.s compare.o : compare.c ../../include/linux/math_emu.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! convert.s convert.o : convert.c ../../include/linux/math_emu.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! div.s div.o : div.c ../../include/linux/math_emu.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h 
! ea.s ea.o : ea.c ../../include/stddef.h ../../include/linux/math_emu.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/types.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/signal.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
!   ../../include/sys/resource.h ../../include/asm/segment.h 
! emulate.s emulate.o : emulate.c ../../include/signal.h ../../include/sys/types.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! error.s error.o : error.c ../../include/signal.h ../../include/sys/types.h \
!   ../../include/linux/sched.h ../../include/linux/head.h \
!   ../../include/linux/fs.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/sys/param.h ../../include/sys/time.h ../../include/time.h \
    ../../include/sys/resource.h 
! get_put.s get_put.o : get_put.c ../../include/signal.h ../../include/sys/types.h \
!   ../../include/linux/math_emu.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/dirent.h ../../include/limits.h ../../include/linux/mm.h \
!   ../../include/linux/kernel.h ../../include/sys/param.h \
!   ../../include/sys/time.h ../../include/time.h ../../include/sys/resource.h \
    ../../include/asm/segment.h 
! mul.s mul.o : mul.c ../../include/linux/math_emu.h ../../include/linux/sched.h \
!   ../../include/linux/head.h ../../include/linux/fs.h \
!   ../../include/sys/types.h ../../include/sys/dirent.h ../../include/limits.h \
!   ../../include/linux/mm.h ../../include/linux/kernel.h \
!   ../../include/signal.h ../../include/sys/param.h ../../include/sys/time.h \
!   ../../include/time.h ../../include/sys/resource.h 
Only in linux/kernel/math: add.o
Only in linux/kernel/math: compare.o
Only in linux/kernel/math: convert.o
Only in linux/kernel/math: div.o
Only in linux/kernel/math: ea.o
Only in linux/kernel/math: emulate.o
Only in linux/kernel/math: error.o
Only in linux/kernel/math: get_put.o
Only in linux/kernel/math: math.a
Only in linux/kernel/math: mul.o
Only in linux/kernel/math: tmp_make
Only in linux/kernel: mktime.o
Only in linux/kernel: panic.o
Only in linux/kernel: printk.o
Only in linux/kernel: ptrace.o
Only in linux/kernel: sched.o
Only in linux/kernel: semop.c
Only in linux/kernel: semop.c,v
Only in linux/kernel: semop.s
Only in linux/kernel: signal.o
Only in linux/kernel: sys.o
Only in linux/kernel: sys_call.o
Only in linux/kernel: sys_call.s
Only in linux/kernel: tmp_make
Only in linux/kernel: traps.o
Only in linux/kernel: vsprintf.o
Only in linux/lib: _exit.o
Only in linux/lib: close.o
Only in linux/lib: ctype.o
Only in linux/lib: dup.o
Only in linux/lib: errno.o
Only in linux/lib: execve.o
Only in linux/lib: lib.a
Only in linux/lib: malloc.o
Only in linux/lib: open.o
Only in linux/lib: setsid.o
Only in linux/lib: string.o
Only in linux/lib: tmp_make
Only in linux/lib: wait.o
Only in linux/lib: write.o
Only in linux: mksrctar.sh
Only in linux: mktpqsrctar.sh
diff -rc 0.96a-dist/linux/mm/Makefile linux/mm/Makefile
*** 0.96a-dist/linux/mm/Makefile	Thu May  7 13:22:07 1992
--- linux/mm/Makefile	Mon May 25 22:42:04 1992
***************
*** 37,53 ****
  	cp tmp_make Makefile
  
  ### Dependencies:
! memory.o : memory.c ../include/signal.h ../include/sys/types.h ../include/asm/system.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h \
    ../include/sys/time.h ../include/time.h ../include/sys/resource.h 
! mmap.o : mmap.c ../include/sys/stat.h ../include/sys/types.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h ../include/asm/segment.h \
!   ../include/asm/system.h ../include/errno.h ../include/sys/mman.h 
! swap.o : swap.c ../include/errno.h ../include/sys/stat.h ../include/sys/types.h \
!   ../include/linux/mm.h ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/linux/string.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h 
--- 37,57 ----
  	cp tmp_make Makefile
  
  ### Dependencies:
! memory.o : memory.c ../include/signal.h ../include/sys/types.h \
!   ../include/asm/system.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h \
    ../include/sys/time.h ../include/time.h ../include/sys/resource.h 
! mmap.o : mmap.c ../include/sys/stat.h ../include/sys/types.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h \
!   ../include/linux/kernel.h ../include/signal.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/asm/segment.h ../include/asm/system.h ../include/errno.h \
!   ../include/sys/mman.h 
! swap.o : swap.c ../include/errno.h ../include/sys/stat.h \
!   ../include/sys/types.h ../include/linux/mm.h ../include/linux/fs.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/kernel.h \
!   ../include/signal.h ../include/linux/string.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/sys/param.h ../include/sys/time.h \
!   ../include/time.h ../include/sys/resource.h 
Only in linux/mm: memory.o
Only in linux/mm: mm.o
Only in linux/mm: mmap.o
Only in linux/mm: swap.o
Only in linux/mm: tmp_make
Only in linux: mysrc.trz
Only in linux: mytpqsrc.trz
diff -rc 0.96a-dist/linux/net/Makefile linux/net/Makefile
*** 0.96a-dist/linux/net/Makefile	Sun May  3 00:14:46 1992
--- linux/net/Makefile	Mon May 25 22:42:05 1992
***************
*** 37,51 ****
  	cp tmp_make Makefile
  
  ### Dependencies:
! socket.o : socket.c ../include/signal.h ../include/sys/types.h ../include/errno.h \
!   ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h ../include/asm/system.h \
!   ../include/asm/segment.h ../include/sys/socket.h ../include/sys/stat.h ../include/fcntl.h \
!   ../include/termios.h kern_sock.h socketcall.h 
! unix.o : unix.c ../include/signal.h ../include/sys/types.h ../include/errno.h \
!   ../include/linux/string.h ../include/linux/sched.h ../include/linux/head.h ../include/linux/fs.h \
!   ../include/sys/dirent.h ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/asm/system.h ../include/asm/segment.h ../include/sys/socket.h ../include/sys/un.h \
!   ../include/sys/stat.h ../include/fcntl.h ../include/termios.h kern_sock.h 
--- 37,55 ----
  	cp tmp_make Makefile
  
  ### Dependencies:
! socket.o : socket.c ../include/signal.h ../include/sys/types.h \
!   ../include/errno.h ../include/linux/sched.h ../include/linux/head.h \
!   ../include/linux/fs.h ../include/sys/dirent.h ../include/limits.h \
!   ../include/linux/mm.h ../include/linux/kernel.h ../include/sys/param.h \
!   ../include/sys/time.h ../include/time.h ../include/sys/resource.h \
!   ../include/asm/system.h ../include/asm/segment.h ../include/sys/socket.h \
!   ../include/sys/stat.h ../include/fcntl.h ../include/termios.h kern_sock.h \
!   socketcall.h 
! unix.o : unix.c ../include/signal.h ../include/sys/types.h \
!   ../include/errno.h ../include/linux/string.h ../include/linux/sched.h \
!   ../include/linux/head.h ../include/linux/fs.h ../include/sys/dirent.h \
!   ../include/limits.h ../include/linux/mm.h ../include/linux/kernel.h \
!   ../include/sys/param.h ../include/sys/time.h ../include/time.h \
!   ../include/sys/resource.h ../include/asm/system.h ../include/asm/segment.h \
!   ../include/sys/socket.h ../include/sys/un.h ../include/sys/stat.h \
!   ../include/fcntl.h ../include/termios.h kern_sock.h 
Only in linux/net: net.o
Only in linux/net: socket.o
Only in linux/net: tmp_make
Only in linux/net: unix.o
Only in linux/tools: build
Only in linux/tools: system
Only in linux: version.tpqrcs
